## endesive 2.0.16

=== debian/changelog ===
endesive (2.0.16-0parrot1) lory; urgency=medium

  * Rebuild for Parrot 6.0.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Thu, 07 Sep 2023 01:03:23 +0200

endesive (2.0.16-0kali1) kali-dev; urgency=medium

  * Initial release.

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 24 Apr 2023 16:58:08 +0200
