## endesive 2.16.1+dfsg

=== debian/changelog ===
endesive (2.16.1+dfsg-1) unstable; urgency=medium

  * New upstream version 2.16.1+dfsg
  * debian/rules: removed 'font-in-non-font-package'
  * debian/patches/004.tests-skipped-with-errors.patch: adjusted for execution

 -- Josenilson Ferreira da Silva <nilsonfsilva@hotmail.com>  Fri, 29 Dec 2023 21:30:11 -0300

endesive (2.16+dfsg-1) unstable; urgency=medium

  * Initial release. (Closes: #1055224)

 -- Josenilson Ferreira da Silva <nilsonfsilva@hotmail.com>  Thu, 02 Nov 2023 08:33:38 -0300
