## endesive 2.17.0%2Bdfsg

=== debian/changelog ===
endesive (2.17.0+dfsg-1) unstable; urgency=medium

  * New upstream version 2.17.0+dfsg

 -- Josenilson Ferreira da Silva <nilsonfsilva@hotmail.com>  Tue, 30 Jan 2024 21:01:38 -0300
