=== debian/control ===
Source: endesive
Section: python
Priority: optional
Maintainer: Debian Security Tools <team+pkg-security@tracker.debian.org>
Uploaders: Josenilson Ferreira da Silva <nilsonfsilva@hotmail.com>
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-sequence-python3,
               fonts-dejavu,
               python3-all,
               python3-asn1crypto,
               python3-attr,
               python3-certvalidator,
               python3-cryptography,
               python3-lxml,
               python3-oscrypto,
               python3-paramiko,
               python3-pil,
               python3-pykcs11,
               python3-pytest,
               python3-requests,
               python3-setuptools,
               python3-tz,
               softhsm2
Standards-Version: 4.6.2
Homepage: https://github.com/m32/endesive
Vcs-Browser: https://salsa.debian.org/pkg-security-team/endesive
Vcs-Git: https://salsa.debian.org/pkg-security-team/endesive.git

Package: python3-endesive
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends}
Description: library for digital signing and verification of signatures in docs
 Endesive is a Python module that has the ability to add and check
 digital signatures on PDF documents, emails and XMLs. This is useful for
 guarantee the protection and integrity of documents, making it difficult
 tamper with your content.
 .
 Supports PDF digital signature standards defined in standards such as PAdES
 and CAdES. These standards are widely recognized for digital signatures on
 PDF documents.
 .
 This library implements CAdES-B handler for signing and verifying PDF
 documents in Adobe.PPKLite/adbe.pkcs7.detached form. It can sign documents
 during generation using a modified version of pyfpdf which is included in this
 library. It can also sign documents generated by external programs.
 .
 For ASN.1 implementation, pocote depends on the asn1crypto and cryptography
 libraries. Just like for certificate verification, the package recommends
 "CertValidator" as a dependency.
 .
 Also implements S/MIME handler which can encrypt and decrypt S/MIME
 messages using a public RSA key, in AES-128/192/256 CBC/OFB modes. It can also
 sign and verify S/MIME messages.
 .
 Still, the package is capable of implementing XADES BES/T with an enveloped and
 enveloping format, creating signed XML files.
 .
 In addition to all the implementations, the package is also capable of
 implementing CMS, enabling the signing and verification of simple text
 files with separate signature files.
 .
 This package installs the library for Python 3.
