## endesive 2.17.2+dfsg

=== debian/changelog ===
endesive (2.17.2+dfsg-1) unstable; urgency=medium

  * New upstream version 2.17.2+dfsg

 -- Josenilson Ferreira da Silva <nilsonfsilva@hotmail.com>  Sat, 06 Apr 2024 23:50:02 -0300

endesive (2.17.1+dfsg-1) unstable; urgency=medium

  * New upstream version 2.17.1+dfsg
  * debian/patches/004.tests-skipped-with-errors.patch: updated
  * debian/patches/003.fixed-escape-character.patch: fixed with the new version

 -- Josenilson Ferreira da Silva <nilsonfsilva@hotmail.com>  Sat, 02 Mar 2024 08:02:18 -0300
