## endesive 2.17.3+dfsg

=== debian/changelog ===
endesive (2.17.3+dfsg-1) unstable; urgency=medium

  * New upstream version 2.17.3+dfsg
  * debian/control: Bumped Standards-Version to 4.7.0

 -- Josenilson Ferreira da Silva <nilsonfsilva@hotmail.com>  Sun, 22 Sep 2024 08:27:11 -0300
