## endesive 2.18.0+dfsg

=== debian/changelog ===
endesive (2.18.0+dfsg-1) unstable; urgency=medium

  * New upstream version 2.18.0+dfsg

 -- Josenilson Ferreira da Silva <nilsonfsilva@hotmail.com>  Sat, 01 Feb 2025 09:50:57 -0300
