=== debian/control ===
--- 
+++ 
@@ -22,7 +22,7 @@
                python3-setuptools,
                python3-tz,
                softhsm2
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://github.com/m32/endesive
 Vcs-Browser: https://salsa.debian.org/pkg-security-team/endesive
 Vcs-Git: https://salsa.debian.org/pkg-security-team/endesive.git
