=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE = 1
export PYBUILD_TEST_CUSTOM=1
export PYBUILD_TEST_ARGS={interpreter} -m pytest  -v -p no:warnings

export PYBUILD_NAME=endesive

%:
	dh $@ --buildsystem=pybuild
override_dh_link:
	dh_link
	find  debian/python3-endesive/ -name '*.ttf' -delete
