=== debian/tests/control ===
Test-Command: python3 -m pytest -v -k 'not test_hsm.py' -p no:warnings
Depends: fonts-dejavu,
         python3-all,
         python3-asn1crypto,
         python3-certvalidator,
         python3-lxml,
         python3-oscrypto,
         python3-paramiko,
         python3-pil,
         python3-pykcs11,
         python3-pytest,
         python3-requests,
         python3-tz,
         @
Restrictions: allow-stderr
