=== debian/watch ===
version=4
opts=dversionmangle=auto,repacksuffix=+dfsg \
https://github.com/m32/endesive/tags .*/v?@ANY_VERSION@@ARCHIVE_EXT@
