=== debian/changelog ===
endesive (2.19.1-2) unstable; urgency=medium

  * Team upload.
  * Add runtime dependency on python3-attr

 -- Alexandre Detiste <tchet@debian.org>  Sun, 16 Nov 2025 16:38:15 +0100

endesive (2.19.1-1) unstable; urgency=medium

  * Team Upload
  * Replace dependency on transitional python3-tz with new python3-pytz
  * New upstream version 2.19.1
  * Refresh patches
  * Trim d/rules with new syntax

 -- Alexandre Detiste <tchet@debian.org>  Sun, 16 Nov 2025 16:22:11 +0100
