=== debian/control ===
--- 
+++ 
@@ -2,35 +2,39 @@
 Section: python
 Priority: optional
 Maintainer: Debian Security Tools <team+pkg-security@tracker.debian.org>
-Uploaders: Josenilson Ferreira da Silva <nilsonfsilva@hotmail.com>
-Rules-Requires-Root: no
-Build-Depends: debhelper-compat (= 13),
-               dh-sequence-python3,
-               fonts-dejavu,
-               python3-all,
-               python3-asn1crypto,
-               python3-attr,
-               python3-certvalidator,
-               python3-cryptography,
-               python3-lxml,
-               python3-oscrypto,
-               python3-paramiko,
-               python3-pil,
-               python3-pykcs11,
-               python3-pytest,
-               python3-requests,
-               python3-setuptools,
-               python3-tz,
-               softhsm2
-Standards-Version: 4.7.0
+Uploaders:
+ Josenilson Ferreira da Silva <nilsonfsilva@hotmail.com>,
+Build-Depends:
+ debhelper-compat (= 13),
+ dh-sequence-python3,
+ fonts-dejavu,
+ pybuild-plugin-pyproject,
+ python3-all,
+ python3-asn1crypto,
+ python3-attr,
+ python3-certvalidator,
+ python3-cryptography,
+ python3-lxml,
+ python3-oscrypto,
+ python3-paramiko,
+ python3-pil,
+ python3-pykcs11,
+ python3-pytest,
+ python3-pytz,
+ python3-requests,
+ python3-setuptools,
+ softhsm2,
+Standards-Version: 4.7.2
 Homepage: https://github.com/m32/endesive
 Vcs-Browser: https://salsa.debian.org/pkg-security-team/endesive
 Vcs-Git: https://salsa.debian.org/pkg-security-team/endesive.git
 
 Package: python3-endesive
 Architecture: all
-Depends: ${misc:Depends},
-         ${python3:Depends}
+Depends:
+ python3-attr,
+ ${misc:Depends},
+ ${python3:Depends},
 Description: library for digital signing and verification of signatures in docs
  Endesive is a Python module that has the ability to add and check
  digital signatures on PDF documents, emails and XMLs. This is useful for
