=== debian/rules ===
--- 
+++ 
@@ -7,6 +7,6 @@
 
 %:
 	dh $@ --buildsystem=pybuild
-override_dh_link:
-	dh_link
+
+execute_after_dh_link:
 	find  debian/python3-endesive/ -name '*.ttf' -delete
