## endesive 2.19.2%2Bdfsg

=== debian/control ===
--- 
+++ 
@@ -32,6 +32,7 @@
 Package: python3-endesive
 Architecture: all
 Depends:
+ fonts-dejavu,
  python3-attr,
  ${misc:Depends},
  ${python3:Depends},
