## endesive 2.19.2+dfsg

=== Makefile ===
--- 
+++ 
@@ -5,3 +5,8 @@
 
 mypy:
 	mypy endesive --ignore-missing-imports --check-untyped --strict
+
+docs:
+	sphinx-apidoc -o docs ./endesive
+
+.PHONY: test mypy docs
