=== debian/changelog ===
endesive (2.19.2+dfsg-1) unstable; urgency=medium

  * Team upload.
  * d/copyright:
    - Add .../Helvetica.ttf to Files-Excluded. (Closes: #1124375)
    - Drop examples/java/* from Files-Excluded for having been dropped
      upstream.
  * d/watch: Update to version 5 format.
  * New upstream version 2.19.2+dfsg
  * d/rules: Drop deletion of ttf files, they are now excluded from source.
  * d/p/*: Add patch to replace use of Helvetica.ttf with DejavuSans.ttf.
  * d/control: Add fonts-dejavu to Depends.
  * d/t/control: Remove fonts-dejavu from Depends.
  * d/copyright:
    - Update packaging copyright holders and years.
    - Add missing upstream copyright years + enhance readability.
    - Remove superfluous file-pattern and license.

 -- Sven Geuer <sge@debian.org>  Mon, 12 Jan 2026 23:47:57 +0100
