=== debian/rules ===
--- 
+++ 
@@ -7,6 +7,3 @@
 
 %:
 	dh $@ --buildsystem=pybuild
-
-execute_after_dh_link:
-	find  debian/python3-endesive/ -name '*.ttf' -delete
