=== debian/tests/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Test-Command: python3 -m pytest -v -k 'not test_hsm.py' -p no:warnings
 Depends:
- fonts-dejavu,
  python3-all,
  python3-asn1crypto,
  python3-certvalidator,
