=== debian/watch ===
Version: 5
Template: Github
Owner: m32
Project: endesive
Dversion-Mangle: auto
Repack-Suffix: +dfsg
